<DialogueContext.PU_GENSECR2_M_CB_Combat_CoverRequest_High_IG_002_Cover __id="12faf3a2-8be6-439b-8ac3-8270c673adc7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CB_Combat_CoverRequest_High_IG_002_Cover" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CB_Combat_CoverRequest_High_IG_002_Cover" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CB_Combat_CoverRequest_High_IG_002_Cover>